<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000211.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>702</ddf-library-id>
    <model>L7-C</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>02 WHITE 8 BIT</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <colortemp dmxchannel="1">
      <range mindmx="255" maxdmx="0" minval="2800" maxval="10450"/>
    </colortemp>
    <raw dmxchannel="2" name="Green-Magenta-Value"/>
  </functions>
</device>
